## libcatalyst-plugin-authentication-perl 0.10023

=== debian/changelog ===
libcatalyst-plugin-authentication-perl (0.10023-4) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2023 00:31:42 +0100

libcatalyst-plugin-authentication-perl (0.10023-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Fix autopkgtests. Don't run smoke tests in t/author/.
  * autopkgtest: enable use.t by adding debian/tests/pkg-perl/use-name.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version constraint from libcatalyst-plugin-session-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 13:10:41 -0400

libcatalyst-plugin-authentication-perl (0.10023-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:37 +0300

libcatalyst-plugin-authentication-perl (0.10023-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 16:58:10 +0300
