=== debian/control ===
Source: libcatalyst-plugin-authentication-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl <!nocheck>,
                     libcatalyst-plugin-session-perl <!nocheck>,
                     libclass-inspector-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-emulate-class-accessor-fast-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libstring-rewriteprefix-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authentication-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authentication-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Authentication
Rules-Requires-Root: no

Package: libcatalyst-plugin-authentication-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libcatalyst-plugin-session-perl,
         libclass-inspector-perl,
         libmoose-perl,
         libmoosex-emulate-class-accessor-fast-perl,
         libmro-compat-perl,
         libnamespace-autoclean-perl,
         libstring-rewriteprefix-perl,
         libtry-tiny-perl
Description: Infrastructure plugin for the Catalyst authentication framework
 Catalyst::Plugin::Authentication provides generic user support for Catalyst
 apps. It is the basis for both authentication (checking the user is who they
 claim to be), and authorization (allowing the user to do what the system
 authorises them to do).
 .
 Using authentication is split into two parts. A Store is used to actually
 store the user information, and can store any amount of data related to the
 user. Credentials are used to verify users, using information from the store,
 given data from the frontend. A Credential and a Store are paired to form a
 'Realm'. A Catalyst application using the authentication framework must have
 at least one realm, and may have several.
 .
 To implement authentication in a Catalyst application you need to add this
 module, and specify at least one realm in the configuration.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
