=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Authentication   .*/Catalyst-Plugin-Authentication-v?@ANY_VERSION@@ARCHIVE_EXT@$
