## libcatalyst-plugin-authentication-perl 0.10024

=== debian/changelog ===
libcatalyst-plugin-authentication-perl (0.10024-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10024.
  * Add debian/upstream/metadata.
  * debian/copyright: Module::Install is gone.
  * debian/copyright: new Upstream-Contact.
  * Update years of upstream copyright.
  * Remove now unneeded debian/tests/pkg-perl/*.
  * Refresh pod-spelling.patch (offset).
  * Update dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2024 22:59:14 +0100
