=== debian/control ===
--- 
+++ 
@@ -4,20 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-install-perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcatalyst-perl <!nocheck>,
                      libcatalyst-plugin-session-perl <!nocheck>,
-                     libclass-inspector-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libmoosex-emulate-class-accessor-fast-perl <!nocheck>,
                      libmro-compat-perl <!nocheck>,
                      libnamespace-autoclean-perl <!nocheck>,
                      libstring-rewriteprefix-perl <!nocheck>,
-                     libtest-exception-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authentication-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authentication-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Plugin-Authentication
@@ -29,7 +27,6 @@
          ${perl:Depends},
          libcatalyst-perl,
          libcatalyst-plugin-session-perl,
-         libclass-inspector-perl,
          libmoose-perl,
          libmoosex-emulate-class-accessor-fast-perl,
          libmro-compat-perl,
